Subject: Re: linux-next: Fixes tag needs some work in the qcom tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 22 Sep 2021 09:02:35 +1000

Hi all,

On Tue, 21 Sep 2021 08:24:38 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> In commit
> 
>   33c4296d99ef ("arm64: dts: qcom: sc7280: fix display port phy reg property")

This is now commit 1a5968e5b7de.

> Fixes tag
> 
>   Fixes: 9886e8fd8438 ("arm64: dts: qcom: sc7280: Add USB related nodes")
> 
> has these problem(s):
> 
>   - Target SHA1 does not exist
> 
> Maybe you meant
> 
> Fixes: bb9efa59c665 ("arm64: dts: qcom: sc7280: Add USB related nodes")

Surely if you are going to rebase the tree anyway, you can fix this up
:-(

-- 
Cheers,
Stephen Rothwell